<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>The way it is currently done</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20071116;17261300">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20071116;17261300">
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5>The way it is currently
done</FONT></FONT></H1>
<P>The OOo HTML transformation of Writer documents is done by a
Xstore.storeAtURL() method with a filter corresponding to the
targeted format.</P>
<P>Filters can be found in OOo sources in:</P>
<P>	filter/source/xslt/export/*</P>
<P><BR><BR>
</P>
</BODY>
</HTML>